#Tue Jun 08 21:56:34 UTC 2021
BackToProperties=\uc18d\uc131\uc73c\ub85c \ub3cc\uc544\uac00\uae30
BackToTheGroupProfil=\uadf8\ub8f9 \ud504\ub85c\ud544\ub85c \ub3cc\uc544\uac00\uae30
GroupAttributes=\uadf8\ub8f9 \ud2b9\uc131
GroupAttributes_2=\uadf8\ub8f9 \ud2b9\uc131
GroupDetail=\uadf8\ub8f9 \uc138\ubd80 \uc815\ubcf4
MaximizeThisPane=\uc774 \ucc3d \ucd5c\ub300\ud654\ud558\uae30
RestoreThisPaneToIts=\uc774 \ucc3d\uc744 \uc6d0\ub798 \ub192\uc774\ub85c \ubcf5\uc6d0\ud569\ub2c8\ub2e4
ReturnToTheGroupProf=\uadf8\ub8f9 \ud504\ub85c\ud544\ub85c \ub3cc\uc544\uac00\uae30
app.group.profile.form.update.success=\uc774 \uadf8\ub8f9 \ud504\ub85c\ud544\uc774 \uc5c5\ub370\uc774\ud2b8\ub418\uc5c8\uc2b5\ub2c8\ub2e4
